#!/bin/bash
#$ -S /bin/bash -cwd
#$ -o Telo_RAxML_ITS_topo_BP_cons.log -j y
#$ -pe low* 50 

/usr/bin/mpirun -np $NSLOTS -machinefile $TMPDIR/machines /home/bio1/bph8/bin/raxmlHPC-MPI-SSE3 -w /home/bio1/bph8/Calo/ITS_only/ -s /home/bio1/bph8/Calo/ITS_only/Telo_RAxML_ITS.phy -n Telo_RAxML_ITS_cons -g /home/bio1/bph8/Calo/ITS_only/Telo_bkbn -m GTRGAMMA -# 1000
rm RAxML_result.Telo_RAxML_ITS*
rm RAxML_log.Telo_RAxML_ITS*
rm RAxML_parsimonyTree.Telo_RAxML_ITS*
/usr/bin/mpirun -np $NSLOTS -machinefile $TMPDIR/machines /home/bio1/bph8/bin/raxmlHPC-MPI-SSE3 -w /home/bio1/bph8/Calo/ITS_only/ -s /home/bio1/bph8/Calo/ITS_only/Telo_RAxML_ITS.phy -n Telo_RAxML_ITS_BP_cons -g /home/bio1/bph8/Calo/ITS_only/Telo_bkbn -m GTRGAMMA -b 1773506968 -# 1000
raxmlHPC -w /home/bio1/bph8/Calo/ITS_only/ -f b -s /home/bio1/bph8/Calo/ITS_only/Telo_RAxML_ITS.phy -m GTRGAMMA -z RAxML_bootstrap.Telo_RAxML_ITS_BP_cons -t RAxML_bestTree.Telo_RAxML_ITS_cons -n Telo_RAxML_ITS_topo_BP_cons

